<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "Das könnte Ihnen gefallen";color:#ffffff;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #2aa6ff;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="358166873688"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/LkAAAeSw3NlpS29f/$_3.JPG?set_id=2);}
[data-lid="358166873688"] .title:after {content: "Android 15 Für BMW 3er E90 E91 E92 E93 Apple Carplay Autoradio Navi RDS WIFI BT";}
[data-lid="358166873688"] .price:after {content: "EUR109.99";}
[data-lid="358166873688"] .origin:after {display: none;}
[data-lid="358166873688"] .coupon {display: none;}

[data-lid="358189517539"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/f3kAAeSwLClpg-kS/$_3.JPG?set_id=2);}
[data-lid="358189517539"] .title:after {content: "Für VW Passat B7 2010-2014 Autoradio 15 10.1' Carplay Android GPS Navi DSP Wifi";}
[data-lid="358189517539"] .price:after {content: "EUR99.99";}
[data-lid="358189517539"] .origin:after {display: none;}
[data-lid="358189517539"] .coupon {display: none;}

[data-lid="358189517653"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/3XsAAeSwKGxpg-kS/$_3.JPG?set_id=2);}
[data-lid="358189517653"] .title:after {content: "4+64GB Autoradio Android 15 Apple Carplay GPS Navi RDS Für VW Passat B6 B7 CC BT";}
[data-lid="358189517653"] .price:after {content: "EUR119.99";}
[data-lid="358189517653"] .origin:after {display: none;}
[data-lid="358189517653"] .coupon {display: none;}

[data-lid="358189517306"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/pGoAAeSw39dpg-kR/$_3.JPG?set_id=2);}
[data-lid="358189517306"] .title:after {content: "2G+64G Apple CarPlay Android 15 Autoradio Navi WIFI Für Skoda Octavia 2 1Z3 1Z5";}
[data-lid="358189517306"] .price:after {content: "EUR99.99";}
[data-lid="358189517306"] .origin:after {display: none;}
[data-lid="358189517306"] .coupon {display: none;}

[data-lid="358189511646"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/npwAAeSw1iVpg-jT/$_3.JPG?set_id=2);}
[data-lid="358189511646"] .title:after {content: "4G+64G Android 15 Carplay GPS NAVI Autoradio für BMW Mini Cooper R55 R56 Clubman";}
[data-lid="358189511646"] .price:after {content: "EUR229.99";}
[data-lid="358189511646"] .origin:after {display: none;}
[data-lid="358189511646"] .coupon {display: none;}

[data-lid="358196806535"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/2G4AAeSw245phtxy/$_3.JPG?set_id=2);}
[data-lid="358196806535"] .title:after {content: "Für VW Passat B7 2010-2014 Autoradio 15 10.1' Carplay Android GPS Navi DSP";}
[data-lid="358196806535"] .price:after {content: "EUR99.99";}
[data-lid="358196806535"] .origin:after {display: none;}
[data-lid="358196806535"] .coupon {display: none;}

[data-lid="358276720015"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/m2oAAeSwy6RppWnY/$_3.JPG?set_id=2);}
[data-lid="358276720015"] .title:after {content: "Für Audi TT 2006-2014 Apple Carplay Android 15 Autoradio GPS Navi RDS BT 2G+64G";}
[data-lid="358276720015"] .price:after {content: "EUR109.99";}
[data-lid="358276720015"] .origin:after {display: none;}
[data-lid="358276720015"] .coupon {display: none;}

[data-lid="358375413903"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/puwAAeSwhFFpxI6h/$_3.JPG?set_id=2);}
[data-lid="358375413903"] .title:after {content: "Für 2007-2016 VW Tiguan 5N GPS Navi 2+64GB CarPlay Android 15 Autoradio WIFI RDS";}
[data-lid="358375413903"] .price:after {content: "EUR99.99";}
[data-lid="358375413903"] .origin:after {display: none;}
[data-lid="358375413903"] .coupon {display: none;}

[data-lid="358375413919"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/wqkAAeSwT1BpxI6h/$_3.JPG?set_id=2);}
[data-lid="358375413919"] .title:after {content: "Für VW Tiguan 5N 2007-2016 GPS Navi 4+64GB CarPlay Android 15 Autoradio RDS WIFI";}
[data-lid="358375413919"] .price:after {content: "EUR119.99";}
[data-lid="358375413919"] .origin:after {display: none;}
[data-lid="358375413919"] .coupon {display: none;}

[data-lid="358400135067"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/9k0AAeSwA4Fpzbm5/$_3.JPG?set_id=2);}
[data-lid="358400135067"] .title:after {content: "Für VW Polo 9N 2000-2009 2G+64GB Android 15 Autoradio Apple Carplay RDS GPS Navi";}
[data-lid="358400135067"] .price:after {content: "EUR119.99";}
[data-lid="358400135067"] .origin:after {display: none;}
[data-lid="358400135067"] .coupon {display: none;}

[data-lid="358444812788"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/JaUAAeSwzClp3eEJ/$_3.JPG?set_id=2);}
[data-lid="358444812788"] .title:after {content: "Android 15 Autoradio Carplay GPS BT Navi Für VW Caravelle Transport T5 1998-2009";}
[data-lid="358444812788"] .price:after {content: "EUR129.99";}
[data-lid="358444812788"] .origin:after {display: none;}
[data-lid="358444812788"] .coupon {display: none;}

[data-lid="358470376005"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/ehUAAeSwxChp519z/$_3.JPG?set_id=2);}
[data-lid="358470376005"] .title:after {content: "128GB CarPlay Autoradio Android 15 Für VW GOLF 5 6 Passat Touran Tiguan NAVI KAM";}
[data-lid="358470376005"] .price:after {content: "EUR159.99";}
[data-lid="358470376005"] .origin:after {display: none;}
[data-lid="358470376005"] .coupon {display: none;}

</style>